.hunter-block_product-name-value-table {
    line-height: 15px;
}
.hunter-block_product-name-value-table .value-table-item {
    margin-bottom: 5px;
}
.hunter-block_product-name-value-table .value-table-item .inline-wrap {
    width: 277px;
    display: inline-block;
}
.hunter-block_product-name-value-table .value-table-item .inline-wrap .name-wrap {
    display: table-row;
    table-layout: fixed;
    width: 100%;
}
.hunter-block_product-name-value-table .value-table-item .inline-wrap .name-wrap .name {
    display: table-cell;
    white-space: nowrap;
}
.hunter-block_product-name-value-table .value-table-item .value {
    display: inline-block;
    vertical-align: top;
    padding-left: 2px;
}
.ty-product-feature{
    padding: 10px;
}
.ty-product-feature__label {
    display: inline-block;
    width: 280px;
    vertical-align: top;
}
.ty-product-feature__value {
    display: inline-block;
    margin-left: 5px;
}
.char_name {
    float: left;
    width: 50%;
}
.char_value {
    float: right;
    text-align: right;
    background: #fff;
    padding-left: 5px;
}
